update max versions with which extension is compatible
authorJose E. Bolanos <jose@appcoast.com>
Thu, 09 Sep 2010 15:44:38 -0600
changeset 1344 2cbd2bcf31d9cbfa24d64e9bf4a4ae70229af9ce
parent 1339 088b764662ae9090dbf254378909e947e48f2380
child 1345 680a2ceef4928416bc8f55c77dc3d7d90d4c18ad
push id863
push userjose@glaxstar.com
push dateThu, 09 Sep 2010 21:45:33 +0000
update max versions with which extension is compatible
client/client.mk
--- a/client/client.mk
+++ b/client/client.mk
@@ -44,17 +44,17 @@ name              := personas
 # The next release version of the extension.  When building for the rel channel,
 # make will use this value verbatim.  But when building for the dev channel,
 # it will append a string to this value that makes the version be less than
 # the future release version but greater than any previous dev version.
 # For example, if the next release version is 1.4, a dev version for it might be
 # 1.4x0d200909191530, where "x0d" is required by a peculiarity of Mozilla's
 # version comparator (nsIVersionComparator) and the rest of the string is
 # a timestamp.
-version           := 1.6
+version           := 1.6.1
 
 # These variables control publication of the extension to a remote website.
 site_url_base     := https://ftp.mozilla.org/pub/mozilla.org/labs/personas
 site_path_local   := dist
 site_path_remote  := stage.mozilla.org:/home/ftp/pub/labs/personas
 
 # The minimum and maximum versions of Firefox and Thunderbird with which
 # the extension is compatible.  These are used in both the install and update